Permalink
Browse files

Bump to support capybara 2.4.

  • Loading branch information...
1 parent bb36ddf commit b02f737d04c2aff39faf162543bb9e8d5ecbd59e @BrentWheeldon BrentWheeldon committed Jul 7, 2014
Showing with 2 additions and 2 deletions.
  1. +1 −1 capybara-email.gemspec
  2. +1 −1 lib/capybara/email/version.rb
@@ -15,7 +15,7 @@ Gem::Specification.new do |gem|
gem.version = Capybara::Email::VERSION
gem.add_dependency 'mail'
- gem.add_dependency 'capybara', '~> 2.3'
+ gem.add_dependency 'capybara', '~> 2.4'
gem.add_development_dependency 'actionmailer', '> 3.0'
gem.add_development_dependency 'bourne'
gem.add_development_dependency 'rspec'
@@ -1,5 +1,5 @@
module Capybara
module Email
- VERSION = '2.3.0'
+ VERSION = '2.4.0'
end
end

0 comments on commit b02f737

Please sign in to comment.